From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 August 2006<P>

rennielorca~<BR>
<BR>
I'm honored! Thank you!  I'm very glad you like the piece...although, I think that you relate to the feeling in there, and for that...(((HUGS))) :-)<BR>
<BR>
Thank you for the compliment, my dear.  Have a good time at your pow wow this weekend!
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 12 August 2006<P>

Thank you rennie for the compliment, I am so glad that I could help you rekindle some special memories. xoxo lots of hugs and kisses for your difficult time, I know it all too well myself hun.
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 12 August 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.08.11.21.36.10393">longing</a>:<BR>
<BR>
This one rocks, girl--congrats!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 August 2006<P>

thanks abby!!  :D  how are you anyhow?  getting your bags packed and ready to go?  hope all is well and good for you.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 August 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.08.12.17.33.9440">i wonder</a>:  bob, sometimes the wondering drives me more crazy than just learning to live with it....  hugs to you for whatever you are going through.  <a href="/blend/wv.cgi?id=2006.08.12.18.21.13626">Again</a> and <a href="/blend/wv.cgi?id=2006.08.12.17.41.10254">last chance</a> suggest a lot.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 12 August 2006<P>

Thanks apa--yes, moving in a few weeks!  Hoping to write some hot Southern love stuff soon!  For now, just packing and waiting and waiting--<BR>
<BR>
Lonesome/Bob:  I'm with apa, big buckeye hugs for ya!
<HR>